Skip to main content
OCLC Support

CNKI

2020-08-10

In order to provide access to resources that use https, your EZproxy server must be configured with an SSL certificate.

CNKI requires EZproxy 6.2.2 or later.

T CNKI (updated 20200810)
U https://gb.oversea.cnki.net/
HJ http://big5.oversea.cnki.net
HJ http://oversea.cnki.net
HJ http://new.oversea.cnki.net
HJ http://new.gb.oversea.cnki.net
HJ http://new.big5.oversea.cnki.net
HJ http://www.cnki.net
HJ http://gb.oversea.cnki.net/
HJ https://big5.oversea.cnki.net
HJ https://oversea.cnki.net
HJ https://new.oversea.cnki.net
HJ https://new.gb.oversea.cnki.net
HJ https://new.big5.oversea.cnki.net
HJ https://www.cnki.net
DJ cnki.net

A Hosted EZproxy Include File is available for this resource. Hosted EZproxy customers will receive automatic updates with OCLC’s latest version of this stanza. Note: Hosted EZproxy customers in the Americas using self-service may reference the Include File by adding the following line to config.txt:

IncludeFile databases/cnki.txt

 

  • Was this article helpful?